{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "ConnectionStrings": {
    "AlfaPrentice": "Server=localhost;User Id=root; Database=AlfaPrentice"
  },

  "emailsmtp": "mail.incapabel.com",
  "emailusername": "info@incapabel.com",
  "emailpassword": "@Alfa2019",
  "AllowedHosts": "*"
}
